﻿/* GENERAL STYLES */


/* HOME PAGE SPECIAL STYLES */
.edhomehdrnew     { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: .95em; 
 color: #0000FF; 
 font-weight: bold; 
 text-align: left;
 margin-top: 30px; 
 margin-bottom: 0px 
 }
.edhometextnew {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: .9em; 
 font-weight: normal;
 color: black;
 text-align: left; 
 margin-top: 10px; 
 margin-bottom: 15px 
 }
.edhometext {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 }
.left15ulhome {
   font-family: Tahoma,Arial,sans-serif; 
	font-size: .9em; 
	font-weight: normal;
	padding-left: 15px;
	margin-left: 5px;
   margin-top:15px; 
   margin-bottom:20px; 
 }
.homelist li {
	font-family: Tahoma,Arial,sans-serif; 
	font-size: 95%;
	margin-bottom: 3px;
	margin-top: 0px;
}
.homelist ul {
	font-weight: normal;
	padding-left: 15px;
	margin: 10px 0px 20px 10px;
}

.homedivider {
	width: 75%; 
	text-align: center; 
	border-top: 1px #cdc5bf solid; 
	border-right: 0; 
	border-bottom: 0; 
	border-left: 0; 
	border-collapse: collapse; 
	margin: 0 auto 25px auto;
}




div.floatleft {
	float: left;
	margin: 0px 15px 10px 0px;
	}
div.floatright {
	float: right;
	margin: 0px 0px 10px 15px;
	}

span.newlink {
	font-weight: bold;
	color: olive;
	font-style: normal;
	}

.availupred {
	color: red;
	font-style: normal;
	font-weight: bold;
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 10px;
	}
.availitalbrick {
	color: firebrick;
	font-style: italic;
	font-weight: bold;
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 10px;
	}
.adhdrcalendar {
 font-family: Tahoma,Arial,san-serif; 
 font-size: 10pt; 
 text-align: center; 
 margin-top: 0px; 
 margin-bottom: 5px; 
 color: firebrick;
 }
.notifyupdate {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-weight: normal;
 color: black;
 text-align: left; 
 margin-top: 15px; 
 margin-bottom: 0px; 
 }

.spamalert {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-weight: normal;
 color: black;
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }

.troubleshooting {
	font-size: 8pt;
	font-weight: normal;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	}
span.new10 {
	color: red;
	font-weight: bold;
	font-size: 10pt;
	}

.ednormal    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.links  {
 font-family: Tahoma,Arial,sans-serif;
 font-size: 8pt;
 margin-top:0px;
 margin-bottom:25px;
 }
.linkpara  {
 font-family: Tahoma,Arial,sans-serif;
 font-size: 10pt;
 margin-top:0px;
 margin-bottom:0px;
 }
.ddmenu {
 font-family: Tahoma,Arial,sans-serif;
 font-size: 10pt;
 }
.glwords    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 font-weight: bold; 
 color: black;
 text-align: center; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.glcategory    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.ed08booktitle { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 text-align: center; 
 margin-top:0px; 
 margin-bottom:0px; 
 color:#B22222; 
 font-weight:bold; 
}
.ed08booktitlecomic { 
 font-family: Comic Sans MS,cursive,sans-serif; 
 font-size: 10pt; 
 text-align: center; 
 margin-top:0px; 
 margin-bottom:0px; 
 color:#B22222; 
 font-weight:bold; 
}
.ed08bookauthor  { 
 font-family: Tahoma; 
 font-size: 8pt; 
 margin-top: 4px; 
 margin-bottom: 8px; 
 font-style:italic;
 }
.ed10bookauthor  { 
 font-family: Tahoma; 
 font-size: 10pt; 
 margin-top: 4px; 
 margin-bottom: 8px; 
 font-style:italic;
 }
.ed08bookdescr  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 margin-top: 8px; 
 margin-bottom: 8px; 
 }
.ed08bookdescrcomic  { 
 font-family: Comic Sans MS,cursive,sans-serif; 
 font-size: 10pt; 
 margin-top: 8px; 
 margin-bottom: 8px; 
 }
.ed08bookboxtext  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-weight: bold; 
 margin-top: 4px; 
 margin-bottom: 4px 
 }
.ed08booktextnorm  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-weight: normal; 
 margin-top: 4px; 
 margin-bottom: 4px 
 }
.ed08booklink  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 text-align: center;
 }
.edthankyou  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 text-align: center;
 font-style:italic;
 }


.ed08bodyup  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 text-align: left; 
 margin-top: 5px; 
 margin-bottom: 10px; 
 }
.ed08bodyital { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-style: italic; 
 margin-top:5px; 
 margin-bottom:10px; 
 }
.ed08italtimes { 
 font-size: 8pt; 
 font-family: 'Times New Roman',serif; 
 font-style: italic; 
 }
.ed08bodyupr { 
 font-size: 8pt; 
 font-family: Tahoma,Arial,sans-serif; 
 text-align: right; 
 }
.ed08bodyupc { 
 font-size: 8pt; 
 font-family: Tahoma,Arial,sans-serif; 
 text-align: center; 
 }
.ed08bodyflat { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 margin-top:0px; 
 margin-bottom:0px; 
 }
.ed08bodygold  { 
 font-family: Tahoma; 
 font-size: 8pt; 
 font-weight:bold; 
 text-align: left; 
 color: #999966;
 margin-top: 5px; 
 margin-bottom: 10px; 
 }
.ed08bibrick { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 8pt; 
 color: #b22222; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed08bubrick { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; color: #b22222; 
 font-weight: bold; 
 }
.ed08bured { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; color: #FF0000; 
 font-weight: bold; 
 }
.ed08budkblue { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 8pt; color: #0033CC; 
 font-weight: bold; 
 }
.ed08bugreen { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 8pt; color: #008000; 
 font-weight: bold; 
 }
.ed08budkgreen { 
 font-family: Verdana; 
 font-size: 8pt; color: #004200; 
 font-weight: bold 
 }
.ed10italtimes { 
  font-family: Times New Roman;
  font-size: 10pt;
  font-style: italic; 
  }
.ed10italtimes2 { 
  font-family: Times New Roman,serif;
  font-size: 10pt;
  font-style: italic; 
  margin-top: 2px; 
  margin-bottom: 2px; 
  }
.ed10italbody {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 font-style: italic;; 
 }
.ed10body {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 margin-top: 0pt; 
 margin-bottom: 10pt 
 }
.ed10buctr   { 
 font-size: 10pt; 
 font-family: Verdana,Arial,sans-serif; 
 font-weight: bold; 
 text-align: center 
 }
.ed10budkteal     { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; 
 color: #006666; 
 font-weight: bold; 
 text-align: center; 
 }
.ed10bubrick     { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; 
 color: #b22222; 
 font-weight: bold; 
 text-align: left; 
 }
.ed10bibrightblue { 
 font-size: 10pt; 
 font-family: Verdana,Arial,sans-serif; 
 color: #0000FF; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed10biviolet { 
 font-size: 10pt; 
 font-family: Verdana,Arial,sans-serif; 
 color: #6600CC; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed10bidkgreen { 
 font-size: 10pt; 
 font-family: Verdana; 
 color: #004200; 
 font-style: italic; 
 font-weight: bold 
 }
.ed10bimedgreen { 
 font-size: 10pt; 
 font-family: Verdana,Arial,sans-serif; 
 color: #339933; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed10bigold  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; color: #999966; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed10bibrick { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; color: #b22222; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed10buctrbrown { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; 
 color: #996600; 
 text-align: center; 
 font-weight: bold; 
 margin-top: 4px; 
 margin-bottom: 4px; 
 }
.ed10bublue  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; 
 color: #0033CC; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 4px; 
 }
.ed10budkblue { 
 font-size: 10pt; 
 font-family: Verdana,Arial,sans-serif; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 20px; 
 margin-bottom: 0px; 
 color:#006699; 
 }
.ed12buvioletblue { 
 font-size: 12pt; 
 font-family: Verdana,Arial,sans-serif; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 20px; 
 margin-bottom: 0px; 
 color:#6666FF; 
 }
.ed12bitimes { 
 font-family: Times New Roman,serif; 
 font-size: 12pt; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed12italtimes { 
 font-family: Times New Roman,serif; 
 font-size: 12pt; 
 font-style: italic; 
 }
.ed12budkgreen { 
font-size: 12pt; 
font-family: Verdana; 
color: #004200; 
font-weight: bold 
}
.ed12biblue  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 color: #0000FF; 
 font-style: italic; 
 font-weight: bold; 
}
.ed12bublue { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 color: #0000FF; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 4px; 
 }
.ed12bubrick { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 color: #b22222; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 4px; 
 }
.ed12budkgold { 
 text-align: left; 
 font-family: Verdana,Arial,sans-serif; 
 color: #808000; 
 font-size: 12pt; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 6px; 
 }
.ed14bitimesgreen { 
 font-family: Times New Roman,serif; 
 font-size: 14pt; color: #006600; 
 font-style: italic; 
 font-weight: bold 
 }
.ed14bitimes { 
 font-family: Times New Roman,serif; 
 font-size: 14pt; 
 font-style: italic; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.ed14bidkgreen { 
 font-family: Verdana; 
 font-size: 14pt; 
 color: #004200; 
 font-style: italic; 
 font-weight: bold; 
 margin-top: 4px; 
 margin-bottom: 4px 
 }
.ed14budkgreen { 
 text-align: left; 
 font-family: Verdana; 
 color: #004200; 
 font-size: 14pt; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 0px;
 }
.ed14bubrick { 
 text-align: left; 
 font-family: Verdana,Arial,sans-serif; 
 color: #b22222; 
 font-size: 14pt; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.ed14budkgold { 
 text-align: left; 
 font-family: Verdana,Arial,sans-serif; 
 color: #808000; 
 font-size: 14pt; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 6px; 
 }
.ed14bugold { 
 text-align: left; 
 font-family: Verdana,Arial,sans-serif; 
 color: #999966; 
 font-size: 14pt; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 6px; 
 }
.ed14bitimespurple {
 font-family: Times New Roman,serif; 
 font-size: 14pt; 
 color: purple; 
 text-align: left; 
 font-weight: bold; 
 font-style:italic; 
 margin-top:0px; 
 margin-bottom:15px; 
 }
.ed14budkblue { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 14pt; 
 color: #0033CC; 
 font-weight: bold; 
 }
.ed18bitimespurple {
 font-family: Times New Roman,serif; 
 font-size: 18pt; 
 color: purple; 
 text-align: left; 
 font-weight: bold; 
 font-style:italic; 
 margin-top:0px; 
 margin-bottom:15px; 
 }
.ed18bubrick  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 18pt; 
 color: #b22222; 
 font-weight: bold; 
 }
.ed18budkgreen  { 
 font-family: Verdana; 
 font-size: 18pt; 
 color: #004200; 
 font-weight: bold 
 }
.ed18budkgold  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 18pt; 
 color: #808000; 
 font-weight: bold; 
 }
.ed18bidkgreen { 
 font-family: Verdana; 
 font-size: 18pt; 
 color: #004200; 
 font-style: italic; 
 font-weight: bold; 
 text-align: left; 
 margin-top: 4px; 
 margin-bottom: 4px 
 }
.ed18bugoldctr { 
 font-family: Verdana,Arial,Helvetica; 
 font-size: 18pt; 
 color: #999966; 
 font-weight: bold; 
 text-align:center; 
 }
.ed24bublue   { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 24pt; 
 color: #0066FF; 
 font-weight: bold; 
 }
 .ed24bubrick   { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 24pt; 
 color: #b22222; 
 font-weight: bold; 
 }
.ed24bugreen  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 24pt; 
 color: #339933; 
 font-weight: bold; 
 }
.ed24budkgreen  { 
 font-family: Verdana; 
 font-size: 24pt; 
 color: #004200; 
 font-weight: bold; 
 margin-top:5px; 
 margin-bottom:5px 
 }
.ed24bugoldctr { 
 font-family: Verdana,Arial,Helvetica; 
 font-size: 24pt; 
 color: #999966; 
 font-weight: bold; 
 text-align:center; 
 }
.ed36bubrick  { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 36pt; 
 color: #b22222; 
 font-weight: bold; 
 }
.ed36bired    { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 36pt; 
 color: #FF0000; 
 font-style: italic; 
 font-weight: bold; 
 }
.ed36bigoldctr {
 font-family: Verdana,Arial,Helvetica; 
 font-size: 36pt; 
 color: #999966; 
 font-weight: bold; 
 text-align: center; 
 }
.edpegbodycaps   { 
 font-family: 'Comic Sans MS','Lucinda Console',cursive; 
 font-size: 8pt; 
 text-align: left; 
 font-variant: small-caps; 
 font-style: italic;
 margin-top: 0px;
 margin-bottom: 10px;
 }
.ldtransitname  { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 color: #B22222; 
 text-align: left; 
 font-weight: bold; 
 margin-top: 10px; 
 margin-bottom: 2px; 
 }
.ldtransitdescr { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 20px; 
 }


.horohdrnm   { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 color: #3333CC; 
 font-weight: bold; 
 text-align:center; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.horohdrfm   { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 color: #999966; 
 font-weight: bold; 
 text-align:center; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.horosign   { 
 font-family: Verdana,Arial,san-serif; 
 font-size: 24pt; 
 color: #FF0000; 
 font-weight: bold; 
 text-align:center; 
 margin-top: 10px; 
 margin-bottom: 20px;
 }
.horodates   { 
 font-family: Times New Roman,serif; 
 font-size: 12pt; 
 color: #FF0000; 
 font-weight: bold; 
 font-style:italic; 
 text-align:center; 
 margin-top: 6px;
 margin-bottom: 10px;
 }
.horobody { 
 font-family: Tahoma,Verdana,Arial,sans-serif; 
 font-size: 10pt; 
 text-align: left; 
 margin-top: 0px;
 margin-bottom: 20px;
 }
.horohouse { 
 font-family: Times New Roman,serif; 
 font-size: 10pt; 
 font-style: italic; 
 text-align:left; 
 margin-top:0px; 
 margin-bottom:10px; 
 }
.horolist { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-style: italic; 
 text-align:left; 
 margin-top:0px; 
 margin-bottom:10px; 
 }
.horojumphdr { 
 font-family: Times New Roman,serif; 
 font-size: 12pt; 
 font-style: italic; 
 font-weight: bold;
 margin-top:12px; 
 margin-bottom:3px;
 }
.horobywendy-nm { 
 text-align: center; 
 font-family: Verdana; 
 color: #800080; 
 font-size: 10pt; 
 font-weight: bold; 
 margin-top: 0px; 
 margin-bottom: 10px 
 }


.edshortcuts { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-style: italic; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.edshortcutsup { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 text-align: left; 
 margin-top: 0px; 
 margin-bottom: 0px; 
 }
.edtiny        { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 margin-top:0px; 
 margin-bottom:0px; 
 }
.edtopofpg     { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 color: #006699; 
 font-weight: bold; 
 text-align:right; 
 }
.edbodyupl     { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 10pt; 
 text-align:left; 
 margin-top:4px; 
 margin-bottom:20px; 
 }
.edbodyitall   { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 10pt; 
 text-align:left; 
 font-style: italic; 
 }
.edpegbody   { 
 font-family: 'Comic Sans MS','Lucinda Console',cursive; 
 font-size: 10pt; 
 text-align:left;; 
 }
.edpegtitle  { 
 font-family: 'Comic Sans MS'; 
 font-size: 24pt; 
 color: #669900; 
 font-style: italic; 
 font-weight: bold; 
 }
.edpeghdr    { 
 font-family: 'Comic Sans MS'; 
 font-size: 12pt; 
 color: #669900; 
 font-weight: bold; 
 text-align:left; 
 }
.cosmicpara     { 
 font-family: Comic Sans MS,cursive,serif 
 }
span.edglindexltr    { 
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 font-weight: bold; 
 margin-top: 12px; 
 margin-bottom:0; 
 line-height:100%; 
 }
span.edglindex    { 
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 }
span.edglwd    { 
 color: #800000; 
 }
span.edglindexltrr {
 font-family: Verdana,Arial,sans-serif; 
 font-size: 12pt; 
 font-weight: bold; 
 margin-top: 8px; 
 text-align: right; 
 }
span.cosmicchar { 
 font-family: Comic Sans MS,cursive,serif; 
 }
span.pegchar    { 
 font-family: Comic Sans MS,cursive,serif; 
 font-size: 8pt; 
 font-variant: small-caps; 
 font-style:italic; 
 }
span.buyitnow {
 font-size:10pt;
 font-weight:bold;
 color: firebrick;
}
span.edhdrhoro { 
 font-family: Verdana,Arial,Helvetica; 
 color: #000099; 
 font-weight: bold; 
}
span.ed10italtimes {
 font-family: Times New Roman,serif; 
 font-size: 10pt; 
 font-style: italic; 
 }
span.ed12italtimes {
 font-family: Times New Roman,serif; 
 font-size: 12pt; 
 font-style: italic; 
 }
span.ed08ital {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 font-style: italic; 
 }
span.ed08up {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 }
span.edlink2gloss {
 font-family: Times New Roman,serif; 
 font-size: 10pt; 
 font-style: italic; 
 }
.edfullmooncolor { 
 color: #999966; 
 }
.ednewmooncolor { 
 color: #3333CC; 
 }
.edboxfm  { 
 border-left: 1px solid #EEE8AA; 
 border-right: 1px solid #999966; 
 border-top: 1px solid #EEE8AA; 
 border-bottom: 1px solid #999966; 
 padding: 20px; 
 border-width: 5px;
 }
.edboxnm  { 
 border-left: 1px solid #9999FF; 
 border-right: 1px solid #6600CC; 
 border-top: 1px solid #9999FF; 
 border-bottom: 1px solid #6600CC; 
 padding: 20px; 
 border-width: 5px;
 }
.edboxfm2  { 
 border-left: 1px solid #EEE8AA; 
 border-right: 1px solid #999966; 
 border-top: 1px solid #EEE8AA; 
 border-bottom: 1px solid #999966; 
 border-width: 5px;
 padding-top:20px;
 padding-bottom:20px;
 }
.edboxnm2  { 
 border-left: 1px solid #9999FF; 
 border-right: 1px solid #6600CC; 
 border-top: 1px solid #9999FF; 
 border-bottom: 1px solid #6600CC; 
 border-width: 5px;
 padding-top:20px;
 padding-bottom:20px;
 }
.edtablemed {
 border-collapse: collapse;
 border: 2px solid #cdc5bf;
 } 
.edtablemed1 {
 border-collapse: collapse;
 border: 1px solid #cdc5bf;
 } 
.edtableredgreen {
 border-left:4px solid #B22222; 
 border-right:4px solid #006600; 
 border-top:4px solid #B22222; 
 border-bottom:4px solid #006600;  
 } 
.edtablegreenred {
 border-left:4px solid #006600; 
 border-right:4px solid #B22222; 
 border-top:4px solid #006600;  
 border-bottom:4px solid #B22222; 
 } 
.edtablefirebrick {
 border-collapse: collapse;
 border: 2px solid firebrick;
 } 
.edtabledkgreen {
 border-collapse: collapse;
 border: 2px solid #004200;
 } 
.edtblglossary {
 border-collapse: collapse;
 border:2px solid #cdc5bf;
 font-family:Tahoma,Arial,sans-serif; 
 } 
.edtablebooks {
 border-collapse: collapse;
 border:2px solid #CDC5BF; 
 font-family:Tahoma,Arial,sans-serif; 
 font-size:8pt; 
 text-align:center; 
 padding-left:3px; 
 padding-right:3px; 
 padding-top:5px; 
 padding-bottom:5px;
 } 
.edtblamzadbold {
 border-collapse: collapse;
 border:3px solid #FF0000;
 font-family:Comic Sans MS,cursive,serif; 
 text-align:center; 
 padding-left:2px; 
 padding-right:2px; 
 padding-top:6px; 
 padding-bottom:6px; 
 } 
.edtablelt {
 border:1px solid #eee9e9;
 } 
.edtabledk {
 border:1px solid #8b8878;
 } 
.edtblpeg {
 border:2px solid #00CC66;
 }
.edtable1d { 
 border-left: 1px solid #eee9e9; 
 border-right: 1px solid #cdc5bf; 
 border-top: 1px solid #eee9e9; 
 border-bottom: 1px solid #cdc5bf 
 }
.edtblgoldlt2 { 
 border: 2px solid #CCCC00 
 }
.left0ul {
/*	font-size: 8pt;  */
	padding-left: 0px;
	margin-left: 5px;
   margin-top:15px; 
   margin-bottom:20px; 
 }
.left5ul {
/*	font-size: 8pt;  */
	padding-left: 5px;
	margin-left: 5px;
   margin-top:15px; 
   margin-bottom:20px; 
 }
.left15ul {
   font-family: Tahoma,Arial,sans-serif; 
/*	font-size: 8pt;  */
	padding-left: 15px;
	margin-left: 5px;
   margin-top:15px; 
   margin-bottom:20px; 
 }


 .left20ul {
   font-family: Tahoma,Arial,sans-serif; 
/*	font-size: 8pt;  */
	padding-left: 20px;
	margin-left: 5px;
   margin-top:15px; 
   margin-bottom:20px; 
 }
 .left20ulflat {
   font-family: Tahoma,Arial,sans-serif; 
/*	font-size: 8pt;  */
	padding-left: 20px;
	margin-left: 5px;
   margin-top:4px; 
   margin-bottom:4px; 
 }
.left0li {
	list-style-image: url("../images/edbulstar1.gif");
	padding-left: 0px;
	margin-left: 0px;
/*	font-size: 8pt;  */
   text-align: left; 
   margin-top:2px; 
   margin-bottom:2px; 
 }
.left5li {
/*	font-size: 8pt;  */
	padding-left: 5px;
	margin-left: 0px;
   text-align: left; 
   margin-top:2px; 
   margin-bottom:2px; 
 }
.left15li {
/*	font-size: 8pt;  */
	padding-left: 15px;
	margin-left: 5px;
   text-align: left; 
   margin-top:2px; 
   margin-bottom:2px; 
 }

.lismaller {
	font-size: 85%;
}

ol.troubleshooting li {
	font-size: 10pt;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 10px;
	}
ul.troubleshooting li {
	font-size: 10pt;
	text-align: left;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 3px;
	margin-bottom: 10px;
	}

/* ol, ul  {
	font-size: 8pt; 
   text-align: left; 
   margin-top:2px; 
   margin-bottom:2px; 
   margin-left: 15px;
   padding-left: 15px;
 }
 li {
	text-align: left; 
	margin-top:2px; 
	margin-bottom:2px; 
	margin-left: 0px;
	padding-left: 0px;

}
*/

.footertext {
 font-family: Tahoma,Arial,sans-serif; 
 font-size: 8pt; 
 margin-top: 0px;
 margin-bottom: 15px;
 text-align: left; 
 }



